Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 16:50:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Dear Sir<div dir="auto">Thank you for your response.</div>
<div dir="auto">In fact, I purchased many items and  wanted to return one more item.</div>
<div dir="auto">I went to center point store next day but they said that go to other store, I went there but that said it can be done online, but I could not find any link to make a  return request.</div>
<div dir="auto"><br></div>
<div dir="auto">Other websites like noon sooq Amazon it's very easy to return.</div>
<div dir="auto">Plz help me.</div>
<div dir="auto">Thanks &amp; Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 5 Oct, 2021, 9:54 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Javed,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we can see you have returned your items directly to the store and we have processed the refund for the same to your my credit wallet.</div>
<div><br></div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3168713